package cn.stylefeng.workflow.api.enums.condition;

import lombok.Getter;

@Getter
public enum ConditionStaticFieldEnum {

    USER_NAME("static_user_name", "姓名"),

    USER_NO("static_user_no", "工号"),

    USER_DEPT("static_user_dept", "部门"),

    USER_ROLE("static_user_role", "角色"),

    USER_POSITION("static_position", "岗位");

    private final String fieldKey;

    private final String fieldName;

    ConditionStaticFieldEnum(String fieldKey, String fieldName) {
        this.fieldKey = fieldKey;
        this.fieldName = fieldName;
    }

}
